#
# spec file for package kicad-footprints
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kicad-footprints
Version:        4.0.7
Release:        12.1
Summary:        Footprints libraries for KiCad
# license is the same as kicad-library package
License:        LGPL-2.1+
Group:          Productivity/Scientific/Electronics
Url:            http://kicad-pcb.org
Source:         http://downloads.kicad-pcb.org/libraries/%{name}-%{version}.tar.gz
BuildRequires:  fdupes
BuildArch:      noarch
Requires:       kicad-library = %{version}

%description
KiCad is an open source (GPL) software for the creation of electronic schematic
diagrams and printed circuit with up to 32 copper layers and additional techinical layers.

This is the footprints package for KiCad.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}/%{_datadir}/kicad/modules
mv * %{buildroot}/%{_datadir}/kicad/modules/
find %{buildroot} -name ".gitattributes" -print -delete
find %{buildroot} -name ".gitignore" -print -delete
%fdupes %{buildroot}/%{_datadir}/kicad/modules/

%files
%defattr(-,root,root,-)
%{_datadir}/kicad/

%changelog
* Mon Sep  4 2017 davejplater@gmail.com
- Update to version 4.0.7
* Thu Mar 23 2017 xxxxxmichl@googlemail.com
- Update to version 4.0.6
* Thu Jan 12 2017 davejplater@gmail.com
- Update to version 4.0.5
* Mon Sep 12 2016 davejplater@gmail.com
- Update to version 4.0.4
* Mon Aug  8 2016 dmitry_r@opensuse.org
- Update to version 4.0.3
* Mon Mar 21 2016 dmitry_r@opensuse.org
- Initial package, version 4.0.2
